Section: extra-libs

Depends: gdk-pixbuf, libimobiledevice, libplist, mutagen, pygobject-2, sg3-utils

Depends [amd64]: gdk-pixbuf, gtk-sharp, libimobiledevice, libplist, mutagen, pygobject-2, sg3-utils

Depends [arm64]: gdk-pixbuf, gtk-sharp, libimobiledevice, libplist, mutagen, pygobject-2, sg3-utils

Depends [armv4]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends [armv6hf]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends [armv7hf]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends [i486]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends [loongson2f]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends [powerpc]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends [ppc64]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends [retro]: gdk-pixbuf, libimobiledevice, libplist, mutagen, sg3-utils

Depends (build): intltool

Depends (build) [amd64]: intltool, mono

Depends (build) [arm64]: intltool, mono

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

0.8.3-8 (amd64/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 431

Library version (sover) dependency unmet

0.8.3-8 (amd64/stable)

(Dependency not found)

  • libc.so.6
  • libm.so.6
  • libplist-2.0.so.3
  • libpthread.so.0
  • libsqlite3.so.0
  • libxml2.so.2

0.8.3-8 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0
  • libsqlite3.so.0

0.8.3-8 (loongson3/stable)

Rebuild caused by: sg3-utils

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0

sg3-utils 1.46r862-1 (loongson3/stable)

  • libsgutils2.so.2

(Dependency not found)

  • libsqlite3.so.0

0.8.3-8 (ppc64el/stable)

Rebuild caused by: sg3-utils

(Dependency not found)

  • libc.so.6
  • libm.so.6
  • libpthread.so.0

sg3-utils 1.46r862-1 (ppc64el/stable)

  • libsgutils2.so.2

(Dependency not found)

  • libsqlite3.so.0

Issue 432

Library dependency without PKGDEP

0.8.3-8 (amd64/stable)

Also: 0.8.3-8 (arm64/stable) , 0.8.3-8 (loongson3/stable) , 0.8.3-8 (ppc64el/stable)

Depends: libusb

libusb 1.0.23-1 (amd64/stable)

  • libusb-1.0.so.0